## qtscript-opensource-src 5.9.5+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.9.5+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:12:16 -0500

qtscript-opensource-src (5.9.4+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 00:08:55 -0600

qtscript-opensource-src (5.9.2+dfsg-2) unstable; urgency=medium

  * Do not call qmake directly anymore (Closes: #880934). Depend upon
    debhelper >= 10.9.2~ to get the proper fix.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 03 Dec 2017 13:20:11 -0300

qtscript-opensource-src (5.9.3+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build deps.
  * Bump Standards-version to 4.1.2, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 30 Nov 2017 21:01:24 -0600

qtscript-opensource-src (5.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Update debian/libqt5script5.symbols from buildds’ logs.
  * Stop using deprecated Priority: extra.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 21:03:34 +0300
