=== debian/control ===
Source: qtscript-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 10.9.2~),
               dpkg-dev (>= 1.17.14),
               pkg-kde-tools (>= 0.15.17~),
               qtbase5-private-dev (>= 5.9.5+dfsg~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
Standards-Version: 4.1.2
Homepage: http://qt-project.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtscript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtscript.git

Package: libqt5script5
Provides: qtscript-abi-5-6-0
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 script module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtScript module provides classes for making Qt applications scriptable.

Package: libqt5scripttools5
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 script tools module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtScriptTools module provides additional components for applications that
 use Qt Script.
 .
 This package contains the Qt Script debugger, a tool for debugging script
 execution in Qt applications that use Qt Script.

Package: qtscript5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libqt5script5 (= ${binary:Version}),
         libqt5scripttools5 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends}
Description: Qt 5 script development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using QtScript and QtScriptTools libraries.

Package: qtscript5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 script examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 script examples.

Package: qtscript5-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 script documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 script libraries.

Package: qtscript5-doc-html
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 script HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 script
 libraries.
