=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtscript-opensource-src-([^-]*)\.tar\.xz
