## qtscript-opensource-src 5.11.1+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.11.1+dfsg-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtscript-opensource-src (5.11.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from debhelper dependency.
  * Bump build dependencies to 5.11.1.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from amd64 build logs.
  * Update copyright ref URL.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 26 Jun 2018 14:26:38 -0500

qtscript-opensource-src (5.10.1+dfsg-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 16:47:52 -0300

qtscript-opensource-src (5.10.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Bump debhelper compat to 11.
  * Switch Vcs-[Git Browser] to salsa.debian.org.
  * Update debian/watch to fillow new upstream naming scheme.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Mar 2018 16:29:04 -0300
