=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: qtscript-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 10.9.2~),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
-Standards-Version: 4.1.2
+               qtbase5-private-dev (>= 5.11.1+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtscript.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtscript.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
 
 Package: libqt5script5
 Provides: qtscript-abi-5-6-0
