## qtscript-opensource-src 5.11.3+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.11.3+dfsg-3) unstable; urgency=medium

  * Add upstream patch to fix build with GCC 8.3 (closes: #924846).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 Mar 2019 11:22:13 +0300

qtscript-opensource-src (5.11.3+dfsg-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix stack base detection on hppa (closes: #916657).
    Thanks John David Anglin for the patch!

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:25:34 -0300

qtscript-opensource-src (5.11.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 06 Dec 2018 15:52:04 -0300

qtscript-opensource-src (5.11.2+dfsg-2) unstable; urgency=medium

  * Refresh debian/patches/disable_failing_tests.diff.
  * Drop explicit build-dependency on libqt5sql5-sqlite.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 10:29:38 +0300

qtscript-opensource-src (5.11.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.2.1, no changes needed.
  * Bump Qt build dependencies to 5.11.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 07 Oct 2018 19:03:58 -0500
