=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+               qtbase5-private-dev (>= 5.11.3+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
