## qtscript-opensource-src 5.12.2+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.12.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop asm_no_volatile.diff, included in the new release.
  * Rebase s390x_jscore.diff.
  * Bump Qt build-dependencies to 5.12.2.
  * Remove dh_auto_test override, QT_LOGGING_RULES is no longer needed.
  * Install one new header (qtscript-config.h).
  * Add Qt_5.12 version tag to the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 23:58:16 +0300
