=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+               qtbase5-private-dev (>= 5.12.2+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
