## qtscript-opensource-src 5.12.4+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.12.4+dfsg-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Update Homepage URL.
  * Rewrite debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 16:42:01 +0300
