=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,4 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-override_dh_auto_test-arch:
-	QT_LOGGING_RULES="default.debug=true" dh_auto_test
-
 override_dh_auto_test-indep:
