## qtscript-opensource-src 5.12.5+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.12.5+dfsg-2) unstable; urgency=medium

  * Update debian/libqt5script5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 11:33:24 +0300

qtscript-opensource-src (5.12.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Add Build-Depends-Package field to the symbols files.
  * Bump Qt build-dependencies to 5.12.5.
  * Use debian/not-installed instead of a custom override target.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Oct 2019 12:24:57 +0300
