## qtscript-opensource-src 5.12.8+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.12.8+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 11:31:47 +0300

qtscript-opensource-src (5.12.5+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:54 +0100
