=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtscript-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,8 +12,8 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+               qtbase5-private-dev (>= 5.12.8+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
