## qtscript-opensource-src 5.14.2+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:42:07 +0300

qtscript-opensource-src (5.14.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update debian/copyright for upstream LGPL-2.1 → LGPL-3 or GPL change.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.
  * Remove -Wl,--as-needed flag, it is the default in Bullseye.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 May 2020 16:03:26 +0300

qtscript-opensource-src (5.14.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update Standards-Version to 4.5.0, no changes required.
  * Switch to debhelper compat 12, using debhelper-compat as a build ependency.
  * Replace renamed lintian override insane-line-length-in-source-file to
    very-long-line-length-in-source-file.
  * Set Rules-Requires-Root: no.
  * Make qtscript-dev dependency on qtbase5-dev conditional with
    qtbase5-gles-dev.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Feb 2020 21:25:08 -0300
