=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: qtscript-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+               qtbase5-private-dev (>= 5.14.2+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
@@ -53,7 +53,7 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5script5 (= ${binary:Version}),
          libqt5scripttools5 (= ${binary:Version}),
-         qtbase5-dev,
+         qtbase5-dev | qtbase5-gles-dev,
          ${misc:Depends}
 Description: Qt 5 script development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
