## qtscript-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtscript-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium 

  [ Dmitry Shachnev ]
  * Update debian/libqt5script5.symbols from buildds’ logs.

  [ Debian Qt/KDE Maintainers ]
  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:00:33 +0800

qtscript-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Add Qt_5.15 version tag to the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Sep 2020 22:31:19 +0300
