=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+               qtbase5-private-dev (>= 5.15.1~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
@@ -20,7 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
 
 Package: libqt5script5
-Provides: qtscript-abi-5-6-0
+Provides: qtscript-abi-5-15-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
