## qtscript-opensource-src 5.15.2%2Bdfsg

=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtscript-everywhere-src-([^-]*)\.tar\.xz
