## qtscript-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.2+dfsg-lnd.3) buster-security; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:11:31 +0800

qtscript-opensource-src (5.15.2+dfsg-lnd.2) buster-security; urgency=high

  * Add Loongarch support.

 -- Sun Haiyong <sunhaiyong@loongson.cn>  Tue, 13 Apr 2021 14:32:35 +0800

qtscript-opensource-src (5.15.2+dfsg-lnd.1) buster-security; urgency=high

  [ CaoHuixiong ]
  * Port QtScript to LoongArch, fix some compile error

 -- CaoHuixiong <caohuixiong@loongson.cn>  Mon Jan 11 06:48:23 UTC 2021

qtscript-opensource-src (5.15.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:11 +0300

qtscript-opensource-src (5.15.2+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qtscript5-doc, qtscript5-doc-html: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:26:23 +0300

qtscript-opensource-src (5.15.1+dfsg-2) unstable; urgency=medium

  * Update debian/libqt5script5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:54 +0300
