## qtscript-opensource-src 5.15.3

=== debian/changelog ===
qtscript-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Fri, 01 Apr 2022 16:11:13 +0800

qtscript-opensource-src (5.15.1+dfsg-2) unstable; urgency=medium 

  [ Dmitry Shachnev ]
  * Update debian/libqt5script5.symbols from buildds’ logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Oct 2020 21:19:31 +0300
