## qtscript-opensource-src 5.15.3+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update debian/source/lintian-overrides for new Lintian version.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Mar 2022 22:25:25 +0300
