=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.3~)
+               qtbase5-private-dev (>= 5.15.3+dfsg~)
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>
