## qtscript-opensource-src 5.15.6+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 13:17:55 +0300

qtscript-opensource-src (5.15.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
  * Update debian/source/lintian-overrides for Lintian pointed hints.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jul 2022 00:20:01 +0300

qtscript-opensource-src (5.15.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:43 +0300

qtscript-opensource-src (5.15.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 11:09:54 +0300
