=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.3+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>
+               qtbase5-private-dev (>= 5.15.6+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
