## qtscript-opensource-src 5.15.7

=== debian/changelog ===
qtscript-opensource-src (5.15.7-1+dde1) unstable; urgency=medium

  * fix loong64 reinterpret_cast loses precision

 -- Chang Yang <yangchang@deepin.org>  Wed, 20 Dec 2023 15:25:50 +0800

qtscript-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Fri, 04 Nov 2022 11:42:51 +0800

qtscript-opensource-src (5.15.3-1+dde) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:18:20 +0800
