=== debian/control ===
--- 
+++ 
@@ -1,25 +1,18 @@
 Source: qtscript-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <debian@pusling.com>,
-           Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>
+               qtbase5-private-dev (>= 5.15.7~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
 
 Package: libqt5script5
 Provides: qtscript-abi-5-6-0
