=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.8~)
+               qtbase5-private-dev (>= 5.15.8+dfsg~)
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
