## qtscript-opensource-src 5.15.9+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.9+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 00:11:27 +0300
