## qtscript-opensource-src 5.15.10+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:16:39 +0300

qtscript-opensource-src (5.15.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 23:44:03 +0300
