## qtscript-opensource-src 5.15.13+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  * Remove myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:50:12 +0300

qtscript-opensource-src (5.15.13+dfsg-1) experimental; urgency=medium

  * Merge 5.15.10+dfsg-3 upload from unstable.
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Mar 2024 17:50:56 +0300

qtscript-opensource-src (5.15.12+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 19:20:55 +0300

qtscript-opensource-src (5.15.10+dfsg-3) unstable; urgency=medium

  * Add a patch to support loongarch64 (closes: #1064339, thanks Ding Song).
  * Add debian/clean file (closes: #1046104).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 26 Feb 2024 11:19:15 +0300
