## qtscript-opensource-src 5.15.15+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.15+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Sep 2024 22:40:32 +0300
