## qtscript-opensource-src 5.15.17%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>
+               qtbase5-private-dev (>= 5.15.17+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
