## qtscript-opensource-src 5.15.17+dfsg

=== debian/changelog ===
qtscript-opensource-src (5.15.17+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:03:11 +0300

qtscript-opensource-src (5.15.17+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 22:56:10 +0300

qtscript-opensource-src (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:44:20 +0300
