=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: qtscript-opensource-src
 Section: libs
-Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
@@ -10,12 +9,11 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.17~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+               qtbase5-private-dev (>= 5.15.18+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>
+Standards-Version: 4.7.3
 Homepage: https://doc.qt.io/qt-5/qtscript-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscript.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtscript
