## qtscript-opensource-src 5.15.19+p24.04+vrelease+git20250829.0118

=== debian/changelog ===
qtscript-opensource-src (5.15.19+p24.04+vrelease+git20250829.0118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 29 Aug 2025 01:18:59 +0000

qtscript-opensource-src (5.15.19-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Nov 2023 13:47:34 +0000

qtscript-opensource-src (5.15.13+dfsg-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 20:32:25 -0300
